<?
require_once('conf/dbc.php');
require_once('conf/session_start.php');
$page_title='Покупка рублей';
require_once('conf/head.php'); 
require_once('conf/top.php');
echo('<hr>Для получения валюты напишите Создателю)<hr>');
require_once('conf/navig.php');
require_once('conf/foot.php');
?>